Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000423SAO Utils[All Projects] 插件/Plug-inpublic2014-02-27 18:042014-07-13 12:56
ReporterHomunculus 
Assigned ToGPBeta 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform32-bitOSWindowsOS Version7
Product Version0.2.2 (Alpha 2 Hotfix 2) 
Target VersionFixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000423: image widget 无法再次选择图片
Description在启用image widget时,有选择图片来源。但是在图片来源变化或者删除时,再次启用image widget时会弹出报错窗口,没办法继续选择图片来源。
Steps To Reproduce1.打开image widget功能,选择一张图片。
2.删除图片或者切换原资源路径。
3.关闭image widget插件。
4.关闭SAO系统。
5.重启SAO系统。
6.打开image widget插件功能。报错。。。。。。
Additional Information希望在报错后可以让用户继续选择用其他图片,而不是选不了图片。。。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-27 18:04 Homunculus New Issue
2014-07-02 15:49 Sterben Issue cloned: 0000455
2014-07-13 12:56 GPBeta Status new => closed
2014-07-13 12:56 GPBeta Assigned To => GPBeta
2014-07-13 12:56 GPBeta Resolution open => fixed
2014-07-13 12:56 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker